Get Invite Preview
curl --request GET \
--url https://api.example.com/api/v1/ops/invites/{token}/previewimport requests
url = "https://api.example.com/api/v1/ops/invites/{token}/preview"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/ops/invites/{token}/preview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"phoneIso": "BR",
"phoneDdi": "55",
"phoneNumber": "99999999999",
"organization": {
"name": "Transportes XYZ"
},
"email": "member@example.com",
"role": {
"name": "Operador",
"description": "Acesso operacional"
},
"employee": {
"employeeId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"companyId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"organizationId": "0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a",
"status": "ACTIVE",
"name": "Maria Silva"
}
}{
"errors": [
{
"message": "required",
"path": "name"
}
],
"message": "Bad Request Error",
"statusCode": 400
}{
"message": "Internal Server Error",
"statusCode": 500
}Invite
Get Invite Preview
Returns invite preview.
GET
/
api
/
v1
/
ops
/
invites
/
{token}
/
preview
Get Invite Preview
Path Parameters
Invite token
Example:
"a1b2c3d4e5f6"
Query Parameters
Comma-separated list of fields to include in the response. Supports dot notation for nested projection (e.g. id,name,user.email,trips.route.id). Unknown fields are silently dropped.
Response
OK
Invite preview
Phone ISO country code
Example:
"BR"
International dialing code
Example:
"55"
Phone number without country code
Example:
"99999999999"
Organization
Show child attributes
Show child attributes
Invitee email
Example:
"member@example.com"
Role
Show child attributes
Show child attributes
Invited employee
Show child attributes
Show child attributes